import Component  from '../component.js'

export default class MatDatepickerActions extends Component {
    constructor(parent) {
      let selector = '*[self::mat-datepicker-actions or self::mat-date-range-picker-actions]';
      super(parent, selector);
      // https://github.com/angular/components/blob/main/src/material/datepicker/datepicker-actions.ts
    }
}